apex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dean Lockgaard (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (APEXCORE-687) Update docs, change supported Hadoop version to 2.6
Date Fri, 31 Mar 2017 18:10:41 GMT

    [ https://issues.apache.org/jira/browse/APEXCORE-687?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15951413#comment-15951413
] 

Dean Lockgaard commented on APEXCORE-687:
-----------------------------------------

Thanks.  Added description.

> Update docs, change supported Hadoop version to 2.6
> ---------------------------------------------------
>
>                 Key: APEXCORE-687
>                 URL: https://issues.apache.org/jira/browse/APEXCORE-687
>             Project: Apache Apex Core
>          Issue Type: Documentation
>          Components: Documentation
>            Reporter: Dean Lockgaard
>            Priority: Minor
>
> The doc at https://github.com/apache/apex-core/blob/master/docs/compatibility.md refers
to Hadoop version 2.2, but it is now 2.6.  There may be other instances in the docs where
this version number would need to be changed.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message